## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iRenderStep Struct Reference
[Renderloops & Rendersteps]

Document me!@@. More...

`#include <iengine/rendersteps/irenderstep.h>`

Inheritance diagram for iRenderStep:

[legend]
List of all members.

## Detailed Description

Document me!@@.

Definition at line 37 of file irenderstep.h.

The documentation for this struct was generated from the following file:

- iengine/rendersteps/irenderstep.h